	.gnb_wrap { background: url("images/gnb_back.png") no-repeat; background-position: 260px 28px; }
	.header_top {position:absolute; top: -6px; left: 665px;}
	.header_top li {display:inline-block;vertical-align:top;}
	.header_top li a {padding-left:8px;display:block;font-size:9px;color:#7f7f7f;position:relative;font-weight:bold;}
	.header_top li::before {position:absolute;top:8px;content:'';display:inline-block;width:2px;height:2px;background: #7e7e7e;}
	.header_top li:last-child::before {display:none;}
	.header_top li a.english{color:#15489e;}
	.header_top li a.english::before {background: #15489e;}
	.header_top li a.site_map {display:inline-block;width:58px;height:16px;background:#129a91;border-radius:4px;color:#fff;}
	.gnb_box { margin-top: 2px; }
	.gnb_box h1{width:242px;}
	.gnb_box a {position:relative;display:block; height: 100%;}
	.gnb {position:absolute; top: 25px; left: 250px;}
	.gnb > li { position:relative; display:inline-block; vertical-align:top; margin-right: 40px; }
	.gnb > li:last-child {margin-right:0;}
	.gnb > li::after {content:'/';position:absolute;top:0px;right:-25px;color:#67add6;}
	.gnb > li:last-child::after {display: none;}
	.gnb > li > a {display:block; color: #fff; font-weight: bold; }
	.gnb > li > a:hover { color: #fff799; }
	.dep02 {position: relative; top: -25px;}
	.dep02 ul {display:none; position:relative; opacity: 0; background: #ebebeb; padding: 2px 30px; box-sizing: border-box;border-radius:10px;transition: all 0.5s ease;}
	.dep02 ul::before {content:'';position:absolute; top:-9px; width: 14px; height: 9px; border-right: 9px solid transparent; border-left: 9px solid transparent; border-bottom: 9px solid #ebebeb;box-sizing:border-box;}
	.dep02 ul li {display: inline-block; vertical-align:top;}
	.dep02 ul li a {padding-left: 02020-05-08px; color: #111; font-size:11px;}
	.dep02 ul li a:hover {color: #111;}
	.dep02 ul.menu01 {position: absolute; right:150px;}
	.dep02 ul.menu01::before {top:-9px; left: 30px;}
	.dep02 ul.menu02 {position: absolute; right:390px;}
	.dep02 ul.menu02::before {top:-9px; left: 40px;}
	.dep02 ul.menu03 {position: absolute; right:240px;}
	.dep02 ul.menu03::before {top:-9px; left: 50px;}
	.dep02 ul.menu06 {position: absolute; right:0px;}
	.dep02 ul.menu06::before {top:-9px; right:50px;}
	.dep02 ul.menu07 {position: absolute; right: -30px;}
	.dep02 ul.menu07::before {top:-9px; right: 30px;}

	.menu01.on { display:inline-block; position: absolute; right:180px; animation: move01 0.5s 1; animation-fill-mode: forwards;}
	@keyframes move01 { 0%{right:160px;opacity:0;} 100%{right:190px;opacity:1;}}

	.menu02.on {display:inline-block;position: absolute; right:420px; animation: move02 0.5s 1; animation-fill-mode: forwards;}
	@keyframes move02 { 0%{right:380px;opacity:0;} 100%{right:440px;opacity:1;}}

	.menu03.on {display:inline-block;position: absolute; right:270px; animation: move03 0.5s 1; animation-fill-mode: forwards;}
	@keyframes move03 { 0%{right:240px;opacity:0;} 100%{right:270px;opacity:1;}}

	.menu06.on {display:inline-block;position: absolute; right:70px; animation: move04 0.5s 1; animation-fill-mode: forwards;}
	@keyframes move04 { 0%{right:40px;opacity:0;} 100%{right:70px;opacity:1;}}

	.menu07.on {display:inline-block;position: absolute; right: 0; animation: move05 0.5s 1; animation-fill-mode: forwards;}
	@keyframes move05 { 0%{right:-30;opacity:0;} 100%{right:0;opacity:1;}}
	
	.main_pro {font-size:0;  }
	.main_pro > li > a {display:block;height:100%;}
	.bx-wrapper { max-width: auto; width: 325px; margin-bottom:0; border: 0; box-shadow: none; }
	.bx-default-pager { display:none;}
	.bx-wrapper img {margin: auto auto;}
	.bx-viewport { height: 100% !important; border: 3px solid #e7e7e7;}
	.bx-wrapper .bx-controls-direction a {width:13px; height:13px; margin-top: -4px;}
	.bx-wrapper .bx-prev {background: url('images/prev.png') no-repeat; }
	.bx-wrapper .bx-next {background: url('images/next.png') no-repeat; }
	.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-prev:focus {background: url('images/prev.png') no-repeat; }
	.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {background: url('images/next.png') no-repeat; }